Better ListView Class Reference |

# BetterListViewLabelEditEventArgs Constructor

Initializes a new instance of the BetterListViewLabelEditEventArgs class.

#### Overload List

Initializes a new instance of the BetterListViewLabelEditEventArgs class.

> public BetterListViewLabelEditEventArgs(BetterListViewSubItem)

Initializes a new instance of the BetterListViewLabelEditEventArgs class.

> public BetterListViewLabelEditEventArgs(string,BetterListViewSubItem)

#### See Also

BetterListViewLabelEditEventArgs Class | ComponentOwl.BetterListView Namespace